» Ubuntu » Pakiety

Error

two or more packages specified (torrus-common natty)